/**
 *  Copyright (c) Members of the EGEE Collaboration. 2004.
 *  See http://www.eu-egee.org/partners/ for details on the copyright
 *  holders.
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 *  gLite SRM Util - Performs an srmLs request
 *
 *  Authors: Paolo Tedesco <paolo.tedesco@cern.ch>
 *           Zsolt Molnar <zsolt.molnar@cern.ch>
 *  Version info: $Id: ls-status.cpp,v 1.2 2009/04/08 16:25:28 molnarzs Exp $
 *  Release: $Name:  $
 *
 */

#include "ls-common.h"

// Help message
const char * const tool_help = "\n";

// get specific command line options
const char * const tool_options = "";

// Usage message
const char * const tool_usage = "TOKEN";

int tool_parse_cmdline(int c, char *opt_arg)
{
	return -1;
}

struct SrmLsStatusTraits
	: public SrmLsTraits,
	  public SrmStatusTraits<SrmLs>
{
	SrmLsStatusTraits(int argc, char *argv[])
		: SrmStatusTraits<SrmLs>(argc, argv) {}
};

int tool_doit(Context::Ptr ctx, int argc, char *argv[])
{
	return tool_doit_general<SrmLsStatusTraits>(ctx, argc, argv);
}
