/**
 *  Copyright (c) Members of the EGEE Collaboration. 2004.
 *  See http://www.eu-egee.org/partners/ for details on the copyright
 *  holders.
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 *  GLite Data SRM Util CPP: Srm 2.2 Server logging utilities
 *
 *  Authors: Zsolt Molnar <zsolt.molnar@cern.ch - http://www.zsoltmolnar.hu>
 *  Version info: $Id: utils.h,v 1.1 2009/06/21 17:11:47 molnarzs Exp $
 *  Release: $Name:  $
 *
 */
#include <boost/date_time/posix_time/posix_time.hpp>

#ifndef GLITE_DATA_SRM_UTIL_CPP_TEST_2_2_UTILS_H_
#define GLITE_DATA_SRM_UTIL_CPP_TEST_2_2_UTILS_H_

namespace Utils {

long elapsedTime(const boost::posix_time::ptime& startTime);

} // namespace Utils

#endif // GLITE_DATA_SRM_UTIL_CPP_TEST_2_2_UTILS_H_


