/**
 *  Copyright (c) Members of the EGEE Collaboration. 2004. 
 *  See http://www.eu-egee.org/partners/ for details on the copyright
 *  holders.  
 *
 *  Licensed under the Apache License, Version 2.0 (the "License"); 
 *  you may not use this file except in compliance with the License. 
 *  You may obtain a copy of the License at 
 *
 *      http://www.apache.org/licenses/LICENSE-2.0 
 *
 *  Unless required by applicable law or agreed to in writing, software 
 *  distributed under the License is distributed on an "AS IS" BASIS, 
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 *  See the License for the specific language governing permissions and 
 *  limitations under the License.
 *
 *  GLite Data SRM Util CPP: GetSpaceMetaData Class
 *
 *  Authors: Paolo Tedesco <paolo.tedesco@cern.ch>
 *  Version info: $Id: SrmLs.cpp,v 1.1 2008/03/18 17:07:30 ptedesco Exp $
 *  Release: $Name:  $
 *
 */
#include "glite/data/srm/util/SrmLs.h"

using namespace glite::data::srm::util;

DEFINE_REQUEST_FACTORY_STORAGE(SrmLs)
DEFINE_ASYNCH_REQUEST_FACTORY_STORAGE(SrmLs)
