/**
 *  Copyright (c) Members of the EGEE Collaboration. 2004.
 *  See http://www.eu-egee.org/partners/ for details on the copyright
 *  holders.
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 *  GLite Data SRM Util CPP: SrmLs Class
 *
 *  Authors: Zsolt Molnar <zsolt.molnar@cern.ch - http://www.zsoltmolnar.hu>
 *  Version info: $Id: SrmOperation.cpp,v 1.1 2009/06/21 17:11:47 molnarzs Exp $
 *  Release: $Name:  $
 *
 */
#include "SrmOperation.h"

namespace glite {
namespace data  {
namespace srm   {
namespace util  {

SrmOperation::SrmOperation()
	: m_eWT(-1)
{
	// EMPTY
}

SrmOperation::~SrmOperation()
{
	// EMPTY
}

int SrmOperation::estimatedWaitTime() const
{
	return m_eWT;
}

} // End namespace util
} // End namespace srm
} // End namespace data
} // End namespace glite
